@charset "utf-8";

#m_process {width:100%;  }
#m_process:after { content:""; clear:both; display:block;}
#m_process .process_area { min-width:1200px; max-width:1200px; width:100%; margin:20px auto; position:relative;}

#m_process .row {display: flex; flex-direction: row;}
#m_process .row:after{ clear: both; height: 0; overflow: hidden; }
#m_process .row .img_box{ float:left; width:720px; height:340px;	position:relative;	overflow:hidden; border-radius:0}

#m_process .row .img_box .img{ position:absolute; top:0px; }
#m_process .row .img_box .img img {width:100%; min-width:645px; }
#m_process .row .tx_box{ width:50%;  padding-left: 50px ;padding-top: 30px}

#m_process .m_title h1{font-size: 25px; font-weight: 800; color:#8c8b8b; background: url('/img/leaf_icon.png') no-repeat 25%}

#m_process .tx_area {height:340px; }
#m_process .tx_area .step { position: absolute;  opacity:0; width:480px;}


#m_process .tx_area .tit { }
#m_process .tx_area .tx_adm {display:inline-block; margin-left:10px; color:#888; font-weight:normal; font-size:14px;}

#m_process .tx_area .step .subj {font-size:43px; font-family: 'S-CoreDream-8Heavy'; color:#314535;  margin:5px 0 30px; word-break:keep-all;}
#m_process .tx_area .step .tit_eng{font-size: 25px; color: #a5b1a7}
#m_process .tx_area .step  p {font-size:17px; line-height:32px;word-break: keep-all;color:#b9d6be;font-weight: 300}
#m_process .tx_area .step a {display:inline-block; font-size:50px; color:#888; position: absolute;top: 20px;  right: 15px; font-weight: 900;-webkit-transition:all 0.2s; -moz-transition:all 0.2s; -o-transition:all 0.2s; -ms-transition:all 0.2s; transition:all 0.2s;}
#m_process .tx_area .step a:hover {color:#559035;-webkit-transform: rotate( -45deg );-moz-transform: rotate( -45deg );-o-transform: rotate( -45deg );-ms-transform: rotate( -45deg ) ;transform: rotate( -45deg )}

#m_process .tx_area .step_btn {	position:absolute;	bottom:60px;	right:34%;	z-index:90;}
#m_process .tx_area .step_btn .pd_30 {	width:40px; height:40px; text-align:center; line-height:38px; font-size:20px; font-weight:normal; display:inline-block; color:#b9d6be;border:1px solid #b9d6be; background:none;}
